/* MENU */
#EL_Menu
{
    background-image: url('../bundles/edipalibrary/img/bg_menu_library.jpg');
    height: 50px;
    color :whitesmoke;
}

#EL_Menu ul
{
    margin-left: -15px;
    margin-right: -15px;
}

#EL_Menu li.niv1
{
    line-height: 43px;
    text-align: center;
    padding-right: 0px;
    cursor: pointer;
}

#EL_Menu nav li.niv1:after 
{
    content: '';
    font-family: initial;
    padding-right: 0px;
    margin-left: 8px;
    margin-right: 0px;
    font-size: 10px;
    border-right: 1px solid whitesmoke;
}

@media (min-width:1200px)
{
    #EL_Menu li.niv1:after
    {
        font-size: 15px;
    }
}

#EL_Menu li.niv1:last-child:after
{
    content: '';
    padding-right: 2px;
    border : none;
}

#EL_Menu li.niv1.active
{
    background-image: url('../bundles/edipalibrary/img/bg_menu_library_hover.jpg');
}

#EL_Menu li:not(.divider):hover
{
    background-image: url('../bundles/edipalibrary/img/bg_menu_library_hover.jpg');
}

#EL_Menu a
{
    color: white;
    text-decoration: none;
    font-size: 8.74px;
    margin-left: 5px;
}


@media (min-width:1200px)
{
    #EL_Menu a
    {
        font-size: 11px;
    }
}
/* FIN MENU */

/* HOMEPAGE ZONE INTRO */
#EL_HomePage_Intro
{
    margin-bottom: 20px;
}
/* FIN HOMEPAGE ZONE INTRO */

/* HOMEPAGE PRODUCT */
.EL_HomePage_Product_New
{
    height: 20px;
    background: linear-gradient( 45deg, #ef2916, #851d1d);
    color: white;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    padding: 0px;
}

.EL_HomePage_Product_None
{
    height: 20px;
    margin-top: 10px;
}

.EL_HomePage_Product_Img
{
    height: 120px;
    margin-top: 5px;
}

.EL_HomePage_Product_Libelle
{
    height: 70px;
    margin-top: 10px;
    padding-left: 35px;
    padding-right: 35px;
    word-wrap: break-word;
    overflow-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 14px;
    font-size: 14px;
}

.EL_HomePage_Product_Libelle a, .EL_HomePage_Product_Libelle a:hover, .EL_HomePage_Product_Libelle a:visited
{
  color: #333;
  font-weight: bold;
}

.EL_HomePage_Product_Prix
{
    font-size: 15px;
    font-weight: bold;
    color: #6c6c6c;
    margin-top: 5px;
    margin-bottom: 5px;
}

.EL_HomePage_Product_Panier
{
    margin-bottom: 10px;
    padding: 0px;
}

.EL_HomePage_Product_Panier a, .EL_HomePage_Product_Panier a:hover, .EL_HomePage_Product_Panier a:visited
{
    color: #333;
    font-size: 12px;
}

.EL_HomePage_Product_Not_Available
{
    margin-top: 31px;
    margin-bottom: 10px;
    padding: 0px;
}

.EL_HomePage_Product_Not_Available img
{
    width: 147px;
    height: 36px;
}

/* FIN HOMEPAGE PRODUCT */

/* HOMEPAGE ZONE SELECTION */
#EL_HomePage_Selection
{
    border: 1px solid #E1E1E1;
    background: linear-gradient( 180deg, #F1F1F1, white);
    margin-bottom: 20px;
}

#EL_HomePage_Selection_Title
{
    line-height: 30px;
    font-size: 22px;
    color: white;
    background: linear-gradient( 45deg, #0a71b3, #0d3c8e);
    margin-top: 10px;
    margin-left: 10px;
}

#EL_HomePage_Selection_Title span
{
    font-weight: bold;
}

#EL_HomePage_Selection_Link
{
    margin-bottom: 5px;   
}

#EL_HomePage_Selection_Link a, #EL_HomePage_Selection_Link a:hover, #EL_HomePage_Selection_Link a:visited
{
    font-size: 12px;
    color: #A1A1A1;
    text-decoration: underline;
}

/* FIN HOMEPAGE ZONE SELECTION */

/* HOMEPAGE ZONE BEST_SALES */
#EL_HomePage_Best_Sales
{
    border: 1px solid #E1E1E1;
    background: linear-gradient( 180deg, #F1F1F1, white);
    margin-bottom: 20px;
}

#EL_HomePage_Best_Sales_Title
{
    line-height: 30px;
    font-size: 22px;
    color: white;
    background: linear-gradient( 45deg, #0a71b3, #0d3c8e);
    margin-top: 10px;
    margin-left: 10px;
}

#EL_HomePage_Best_Sales_Selection
{
    margin-bottom: 5px;   
}

#EL_HomePage_Best_Sales_Selection a, #EL_HomePage_Best_Sales_Selection a:hover, #EL_HomePage_Best_Sales_Selection a:visited
{
    font-size: 12px;
    color: #A1A1A1;
    text-decoration: underline;
}

/* FIN HOMEPAGE ZONE BEST_SALES */

/* HOMEPAGE ZONE NEWS PRODUCTS */
#EL_HomePage_News_Products
{
    border: 1px solid #E1E1E1;
    background: linear-gradient( 180deg, #F1F1F1, white);
    margin-bottom: 20px;
}

#EL_HomePage_News_Products_Title
{
    line-height: 30px;
    font-size: 22px;
    color: white;
    background: linear-gradient( 45deg, #0a71b3, #0d3c8e);
    margin-top: 10px;
    margin-left: 10px;
}

/* FIN HOMEPAGE ZONE NEWS PRODUCTS */

/* HOMEPAGE ZONE GUARANTEE */
#EL_HomePage_Guarantee
{
    background-color: #e9eaee; 
}

#EL_HomePage_Guarantee_Img
{
    margin-top: 10px;
    margin-left: -10px;
}

#EL_HomePage_Guarantee_Title
{
    margin-top: 5px;
    color: #3294c5;
    font-weight: bold;
    line-height: 30px;
    font-size: 22px;
}

.EL_HomePage_Guarantee_Title
{
    color: #3294c5;
    font-weight: bold;
    margin-top: -10px;
    margin-bottom: 10px;
}

.EL_HomePage_Guarantee_Title span
{
    color: grey;
    font-size: 10px;
    font-weight: normal;
}

.EL_HomePage_Guarantee_Title span:first-of-type
{
    color: grey;
    font-size: 12px;
}
/* FIN HOMEPAGE ZONE GUARANTEE*/


/* HOMEPAGE ZONE RECHERCHE */
#EL_HomePage_Search
{
    margin-bottom: 20px;
}

#EL_HomePage_Search_Label
{
    background: linear-gradient( 45deg, #0a71b3, #0d3c8e);
    color: white;
    font-size: 16px;
}

#EL_HomePage_Search form
{
    margin-bottom: 5px;
}

#EL_HomePage_Search .tt-menu {
    width: 290px;
    font-size: 12px;
}

/* FIN HOMEPAGE ZONE RECHERCHE */ 


/* HOMEPAGE ZONE SERVICE LIBRAIRIE */
#EL_HomePage_Library_Service
{
    background-image: url(../bundles/edipalibrary/img/bg_service_library.jpg);
    color: white;
}
@media (max-width:992px)
{
    #EL_HomePage_Library_Service
    {
        width: 327.5px;
    }
}

#EL_HomePage_Library_Service_Title
{
    color: #009fe3;
    font-size: 19px;
    margin-top: 6px;
    margin-bottom: 10px;
    font-weight: bold;
}

#EL_HomePage_Library_Service_Title span
{
    color: white;
}
@media (min-width:1200px) 
{
    #EL_HomePage_Library_Service_Title span
    {
        margin-left: 10px;
    }    
}
@media (max-width:992px) 
{
    #EL_HomePage_Library_Service_Title span
    {
        margin-left: 10px;
    }    
}

#EL_HomePage_Library_Service_Hours
{
    font-size: 12px;
}

.EL_HomePage_Library_Service_Hours_Blue
{
    color: #009fe3;
    font-size: 11px;
}

#EL_HomePage_Library_Service_MailDownload
{
    margin-top: 10px;
    margin-bottom: 10px;   
}

#EL_HomePage_Library_Service_MailDownload a
{
    color: white;
    font-size: 12px;
    text-decoration: underline;
    
}

.EL_HomePage_Library_Service_Mail
{
    padding: 0px;
    padding-left: 15px;
}
 
/* FIN HOMEPAGE SERVICE LIBRAIRIE*/ 

/* HOMEPAGE ZONE DÉMO LOGICIELS */
#EL_HomePage_Demo
{
}

#EL_HomePage_Demo_Label
{
    background: linear-gradient( 45deg, #0a71b3, #0d3c8e);
    color: white;
    font-size: 16px;
}

#EL_HomePage_Demo_Body
{
    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#EL_HomePage_Demo a, #EL_HomePage_Demo a:hover, #EL_HomePage_Demo a:visited
{
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    text-decoration: none;
}
/* FIN HOMEPAGE DÉMO LOGICIELS */ 

/* HOMEPAGE ZONE NOUVEAUTES */
#EL_HomePage_Nouveautes
{
}

#EL_HomePage_Nouveautes_Label
{
    background: linear-gradient( 45deg, #0a71b3, #0d3c8e);
    color: white;
    font-size: 16px;
}

#EL_HomePage_Nouveautes_Body
{
    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
}

#EL_HomePage_Nouveautes a, #EL_HomePage_Nouveautes a:hover, #EL_HomePage_Nouveautes a:visited
{
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    text-decoration: none;
}
/* FIN HOMEPAGE NOUVEAUTES */ 

/* HOMEPAGE ZONE PUBLICITÉ */
.EL_HomePage_Pub img{
    margin-bottom: 20px;   
}

.EL_HomePage_Pub_Aside
{
    margin-bottom: 20px;
}
/* FIN HOMEPAGE ZONE PUBLICITÉ */

/* PRODUCT */
#EL_Product
{
    
}
/* FIN PRODUCT */

/* PRODUCT ZONE TITRE*/
#EL_Product_Title
{
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}
/* FIN PRODUCT ZONE TITRE */

/* PRODUCT ZONE THEMES*/
#EL_Product_Themes
{
    font-size: 18px;
    margin-bottom: 10px;
}
/* FIN PRODUCT ZONE THEMES */

/* PRODUCT ZONE AUTEURS*/
#EL_Product_Author
{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}
/* FIN PRODUCT ZONE AUTEURS */

/* PRODUCT ZONE DESCRIPTION ABO*/
#EL_Product_Description
{
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}
/* FIN PRODUCT ZONE AUTEURS */

/* PRODUCT ZONE Présentation*/
#EL_Product_Presentation
{
    font-size: 14px;
    margin-bottom: 20px;
    text-align: justify;
}
/* FIN PRODUCT ZONE Présentation */

/* PRODUCT ZONE REFERENCE-PRIX-PANIER */
#EL_Product_RefPriceCart
{
    margin-bottom: 20px;
    line-height: 36px;
}

#EL_Product_Ref
{
    font-size: 12px;
    color: #6c6c6c;
}

#EL_Product_Price
{
    font-size: 20px;   
    font-weight: bold;
    color: #6c6c6c;
}

#EL_Product_Price a
{
    margin-left: 5px;
    font-size: 14px;
}

#EL_Product_Not_Available
{
    
}

#EL_Product_Not_Available img
{
    width: 147px;
    height: 36px;
}

/* FIN PRODUCT ZONE REFERENCE-PRIX-PANIER */

/* PRODUCT ZONE BON DE DE COMMANDE IMPRIMER PARTAGER */
#EL_Body_Social
{
    margin-bottom: 40px;
    
}

#EL_Body_Social a
{
    text-decoration: none;
    line-height: 36px;
    color: grey;
    font-weight: bold;
}

#EL_Body_Social i
{
    color: grey;
    margin: 5px;
}

#EL_Body_Social i.blue-facebook
{
    color: #3b5999;
}

#EL_Body_Social i.blue-twitter
{
    color: #1da1f3;
}

#EL_Body_Social i.blue-linkedin
{
    color: #0e76a8;
}


#EL_Body_Social a:hover
{
    opacity: 0.9;
}

/* FIN PRODUCT ZONE BON DE DE COMMANDE IMPRIMER PARTAGER */

/* PRODUCT ZONE Tab*/
#EL_Product_Tab
{
    margin-top: 50px;
    margin-bottom: 30px;
}

#EL_Product_Tab .tab-pane
{
    padding: 10px;
}


#EL_Product_Tab .nav-tabs>li>a, #EL_Product_Tab .nav-tabs>li>a:focus, #EL_Product_Tab .nav-tabs>li>a:hover
{
    background-color: #999;
    color: white;
}

#EL_Product_Tab .nav-tabs>li.active>a, #EL_Product_Tab .nav-tabs>li.active>a:focus, #EL_Product_Tab .nav-tabs>li.active>a:hover
{
    background-color: #009fe3;
    color: white;
}

/* FIN PRODUCT ZONE Tab */

/* PRODUCT ZONE DU MEME AUTEUR */
#EL_Product_Same_Author
{
    margin-top: 30px;
}

#EL_Product_Same_Author_Title
{
    margin-left: 10px;
    font-size: 20px;
    font-weight: bold;
}

/* FIN PRODUCT ZONE DU MEME AUTEUR */

/* PANIER ZONE DES ETAPES */
#EL_Cart_Step
{
    height: 50px;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 1px;
}

#EL_Cart_Step li
{
    background-color: #e1e1e1;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    margin-right: 2px;
    font-weight: bold;
    color: #999;
}
@media (max-width:992px)
{   
    #EL_Cart_Step li
    {
        font-size: 12px;
    }
}

#EL_Cart_Step li a
{
    color: #999;
    text-decoration: none;
}

#EL_Cart_Step li.active
{
    text-decoration: none;
    background-color: #009fe3;
    color: #FFF;
}

#EL_Cart_Step li.active a
{
    color: #FFF;
}

/* FIN PANIER ZONE DES ETAPES */

/* PANIER ZONE DES ITEMS */
#EL_Cart_Items .EL_Cart_Item .EL_Cart_Item_Title
{
    font-weight: bold;
    margin-bottom: 5px;
}

#EL_Cart_Items .EL_Cart_Item .EL_Cart_Item_Image img
{
    margin-left: 22px;
}
@media (max-width:992px)
{
    #EL_Cart_Items .EL_Cart_Item .EL_Cart_Item_Image img
    {
        margin-left: 0px;
    }    
}

#EL_Cart_Items .table > tbody > tr > td.vert_center
{
    vertical-align: middle;
}

#EL_Cart_Reduction_Title
{
    font-weight: bold;
    color: #009fe3;
    margin-top: 7px;
}

#EL_Cart_Reduction_Label
{
    margin-top: -15px;
    font-weight: bold;
    color: #e7092f;
}

#EL_Cart_Reduction_Label a, #EL_Cart_Reduction_Label a:hover, #EL_Cart_Reduction_Label a:visited
{
    font-weight: normal;
    color: #e7092f;
}

#EL_Cart_Reduction_Price
{
    font-weight: bold;
    font-size: 16px;    
    color: #e7092f;
    margin-top: 7px;
}

#EL_Cart_Reduction_Price .EL_Cart_Reduction_Price_Msg
{
    font-size: 14px;    
}

#EL_Cart_Livraison_Title
{
    font-weight: bold;
    color: #009fe3;
    margin-top: 7px;
}

#EL_Cart_Numero_TVA
{
    margin-top: 10px;
}

#EL_Cart_Numero_TVA_Title
{
    font-weight: bold;
    color: #009fe3;
    margin-top: 7px;
}

#EL_Cart_Products_TotalHT
{
    font-weight: bold; 
    font-size: 16px; 
    text-align: right;
}

#EL_Cart_Total_TotalHT
{
    font-weight: bold; 
    font-size: 16px;    
    margin-bottom: 10px;
}

#EL_Cart_Total_TotalTTC
{
    font-weight: bold;
    color: #e7092f;
    font-size: 18px;
    margin-top: 10px;
}

#EL_Cart_Total_FDPHT
{
    font-weight: bold;
}

#EL_Cart_Validate
{
    margin-bottom: 20px;
}

#EL_Cart_Validate .EL_Cart_Validate_Button
{
    margin-top: 2px;
}

@media (max-width:768px)
{
    #EL_Cart_Validate .EL_Cart_Validate_Button
    {
        margin-top: 15px;
    }
}

#EL_Cart_Validate img 
{
    margin-right: 5px;
    height: 28px;
}

/* FIN PANIER ZONE DES ITEMS */

/* PANIER ZONE DES ADRESSES */
.EL_Cart_Address_Title
{
    font-weight: bold;
    font-size: 18px;
    color: #009fe3;
    margin-bottom: 10px;
}

.EL_Cart_Address_Zone
{
    background-color: #EEE;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}



.EL_Cart_Address_Zone:hover
{
    background-color: #009fe3;
    color: white;
}

.EL_Cart_Address_Name
{
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#EL_Cart_Address_Btn
{
    margin-bottom: 10px;
    
}

.EL_Cart_Address_Zone.active
{
    background-color: #009fe3;
    color: white;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

/* FIN PANIER ZONE DES ADRESSES */


/* LIBRAIRIE ZONE DES FILTRES */
.EL_Filter_Product_Zone
{
    border-bottom: 1px solid #009fe3;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 30px;
}
@media (max-width:768px)
{
    .EL_Filter_Product_Zone
    {
        margin-bottom: 15px;
    }
}

.EL_Filter_Product_Zone_Header
{
    color: white;
    background-color: #009fe3;
    font-weight: bold;
    height: 30px;
    padding-top: 5px;
}

.EL_Filter_Product_Zone_Header_Label
{
    padding-left: 10px;
    padding-right: 10px
}

.EL_Filter_Product_Zone_Header_Arrow
{
    margin-top: -4px;
}

.EL_Filter_Product_Zone_Header_Arrow a, .EL_Filter_Product_Zone_Header_Arrow a:hover, .EL_Filter_Product_Zone_Header_Arrow a:visited
{
    font-weight: normal;
    color: white;
}

.EL_Filter_Product_Zone_Body ul
{
    margin-top: 10px;
    margin-bottom:  10px;
    padding-left: 0;
}

.EL_Filter_Product_Zone_Body ul li
{
    list-style: none;
}

.EL_Filter_Product_Zone_Body ul li:not(.allfilter):before
{
    content: "- ";
    color: #009fe3;
}

.EL_Filter_Product_Zone_Body ul li a, .EL_Filter_Product_Zone_Body ul li a:hover
{
    color: #009fe3;
    text-decoration: none;
}

.EL_Filter_Product_Zone_Body ul li.active a, .EL_Filter_Product_Zone_Body ul li.active a:hover
{
    font-weight: bold;
}

.EL_Filter_Product_Zone_Body ul li.allfilter a, .EL_Filter_Product_Zone_Body ul li.allfilter a:hover
{
    display: inline-block;
    margin-top: 5px;
    font-weight: bold;
}

.EL_Filter_Product_Zone_Body ul li i
{
    margin-left: 5px;
}

.EL_Filter_Product_Zone_Body ul li.allfilter
{
    margin-top: 5px;
}

/* FIN LIBRAIRIE ZONE DES FILTRES */

/* LIBRAIRIE ZONE DE LA LISTE FILTREE */
#EL_List_Product_Form
{
    margin-bottom: 20px;
}

#EL_List_Product_Form .EL_List_Product_Form_Theme,
#EL_List_Product_Form .EL_List_Product_Form_Auteur
{
    margin-top: 5px;
}

#EL_List_Product_Reset a, #EL_List_Product_Reset a:hover, #EL_List_Product_Reset a:visited
{
    font-size: 12px;
    color: #A1A1A1;
    text-decoration: underline;
}

#EL_List_Product_Title
{
    font-size: 18px;
    line-height: 20px;
}

#EL_List_Product_Title span
{
    color: #009fe3;
    font-weight: bold;
}

.EL_List_Product_List_Item
{
    margin-bottom: 10px;
}

.EL_List_Product_List_Item a, .EL_List_Product_List_Item a:hover
{
    text-decoration: none;
    color: inherit;
}

.EL_List_Product_Item_Best
{
    color: #e33117;
    font-weight: bold;
    margin-bottom: 5px;
}

.EL_List_Product_Item_Title
{
    font-weight: bold;
}

.EL_List_Product_Item_Author 
{
}

.EL_List_Product_Item_Ref
{
    margin-top: 10px;
    color: #6c6c6c;
}

.EL_List_Product_Item_Price
{
    font-weight: bold;
    font-size: 20px;
    margin-top: 10px;
    color: #6c6c6c;    
}

.EL_List_Product_Item_Not_Available
{
    margin-top: 10px;
}

.EL_List_Product_Item_Not_Available img
{
    width: 147px;
    height: 36px;
}

/* FIN LIBRAIRIE ZONE DE LA LISTE FILTREE */

/* PANIER PAIEMENT */
#EL_Cart_Payment_Detail_Zone
{
    margin-bottom: 10px;
}

#EL_Cart_Payment_Detail_Title, #EL_Cart_Payment_Shipping_Title, #EL_Cart_Payment_Billing_Title, #EL_Cart_Payment_select_Title
{
    color: #009fe3;
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}

#EL_Cart_Payment_Detail_Zone .table > tbody > tr > td.vert_center
{
    vertical-align: middle;
}

#form-payment-selection .radio
{
    margin-bottom: 20px;
}

#form-payment-selection img
{
    height: 25px;
}

/* FIN PANIER PAIEMENT */

/* PANIER CONFIRMATION */
#EL_Cart_Confirmation_Detail_Zone
{
    margin-bottom: 10px;
}

#EL_Cart_Confirmation_Detail_Title
{
    color: #009fe3;
    font-size: 20px;
    line-height: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}

/* FIN PANIER CONFIRMATION */


/* PAGINATION */
.EL_Pagination ul.pagination
{
    margin: 0;
    margin-top: 20px;
}

.EL_Pagination .pagination>.active>a, .EL_Pagination .pagination>.active>a:focus, .EL_Pagination .pagination>.active>a:hover, .EL_Pagination .pagination>.active>span, .EL_Pagination .pagination>.active>span:focus, .ELPagination .pagination>.active>span:hover
{
    color: white;
    background-color: #009fe3;
    border-color: #009fe3;
}

.EL_Pagination .pagination>li>a, .pagination>li>span
{
    color: #777;
}
/* FIN PAGINATION */